# Page Not Found

The URL `analytics-solutions/kaiko-portfolio-risk-and-performance/custom-valuation` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Value at risk calculation](https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-portfolio-and-risk-management/value-at-risk-calculation.md)
- [Expected shortfall calculation](https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-portfolio-and-risk-management/expected-shortfall-calculation.md)
- [Kaiko Portfolio & Risk Management](https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-portfolio-and-risk-management.md)
- [Implied volatility calculation - smile](https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-derivatives-risk-indicators/implied-volatility-calculation-smile.md)
- [Implied volatility calculation - surface](https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-derivatives-risk-indicators/implied-volatility-calculation-surface.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.kaiko.com/rest-api/analytics-solutions/kaiko-portfolio-and-risk-management/value-at-risk-calculation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.kaiko.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.kaiko.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/rest-api/analytics-solutions/kaiko-portfolio-and-risk-management/value-at-risk-calculation.md`).

You may also use `Accept: text/markdown` header for content negotiation.
